AnsweredAssumed Answered

Services 9.1 and 8.4 available

Question asked by Relbou on Mar 22, 2016
Latest reply on Mar 22, 2016 by Relbou

Hello,

 

I have one more question:

Is it possible to have all services of 8.4 version and all services of 9.1 version.

 

My problem is, I'm testing the 9.1 version, but the users use the 8.4 version.

 

I installed the 9.1 and the services were updated:

 

Is it possible to have Devtest VSE Service 8.4 and Devtest VSE Service 9.1 ?

Outcomes